
VIRTUAL CREDIT CARD - Bug #15677

iOS [TREATS] UI fix at My Treats screen ###6398

03 February 2023 12:20 PM - hsulynn pang

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please help to fix UI as below:

(1)Red Rectangle:

Put Pelajari Lebih at the buttom of the section

(2)Blue Rectangle:

use hex 000000 , opacity 10%

History

#1 - 03 February 2023 04:57 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 February 2023 05:11 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 February 2023 06:07 PM - hsulynn pang

- Subject changed from Android [TREATS] UI fix at My Treats screen ###6398 to iOS [TREATS] UI fix at My Treats screen ###6398

- Status changed from Resolved to Pending Close

#4 - 03 February 2023 06:07 PM - hsulynn pang

- Status changed from Pending Close to Assigned

#5 - 03 February 2023 06:12 PM - hsulynn pang

- File WhatsApp Image 2023-02-03 at 18.06.56.jpeg added

- Assignee changed from hsulynn pang to He Xi Yeo

please help to fix UI as below:

(1)Red Rectangle:

Put Pelajari Lebih at the buttom of the section

#6 - 03 February 2023 06:49 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#7 - 07 February 2023 08:46 AM - hsulynn pang

- File retest ui.PNG added

- Status changed from Assigned to Pending Close
tested ok

#8 - 21 February 2023 04:02 PM - hsulynn pang

- File closed 6398.PNG added

- Status changed from Pending Close to Closed

tested ok by user

Files

iOS.png 1.12 MB 03 February 2023 hsulynn pang

WhatsApp Image 2023-02-03 at 18.06.56.jpeg 58.7 KB 03 February 2023 hsulynn pang

retest ui.PNG 341 KB 07 February 2023 hsulynn pang

closed 6398.PNG 29.8 KB 21 February 2023 hsulynn pang
